Subject: Educational Content
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Jun 2000 07:03:00 -0700 (PDT)

Mark -- Here's the educational content for many of the markets.  
Websitedraft9.htm is a pretty big file.  I don't think you'll have to read 
all of it since it is very repetitive with some minor customization for the 
commodity (units of measure, etc.).  Please let me know if you have any 
comments.

Kal  Shah
x 39354